Bug 820844 - [RHEVM] [backend] empty confirm dialog in Edit Management Network
[RHEVM] [backend] empty confirm dialog in Edit Management Network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 03:44 EDT by Martin Pavlik
Modified: 2016-02-10 14:55 EST (History)
9 users (show)

See Also:
Fixed In Version: si9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
empty dialog (132.01 KB, image/png)
2012-05-14 02:40 EDT, Martin Pavlik
no flags Details
Fixed dialog (143.38 KB, image/png)
2012-06-14 08:00 EDT, Alona Kaplan
no flags Details

  None (edit)
Description Martin Pavlik 2012-05-11 03:44:45 EDT
Description of problem:
If you go to 

1)Hosts-> your host -> network interfaces -> check rhevm interface -> Edit Management Network
2) Uncheck Check Connectivity tick-box -> click OK ==> Empty confirm dialog appears

Version-Release number of selected component (if applicable):
oVirt Enterprise Virtualization Engine Manager Version: 3.1.0_0001-9.el6ev 


How reproducible:
100%

Steps to Reproduce:
see problem description
  
Actual results:
empty dialog box appears

Expected results:
dialog box with proper message should appear

Additional info:
screenshot attached
Comment 1 Martin Pavlik 2012-05-14 02:40:04 EDT
Created attachment 584254 [details]
empty dialog
Comment 3 Alona Kaplan 2012-06-14 08:00:12 EDT
Created attachment 591820 [details]
Fixed dialog
Comment 4 Alona Kaplan 2012-06-14 08:00:51 EDT
Fixed in commit 204dc25adc04be8b8d976bb5f15e16757ecb8b79

Note You need to log in before you can comment on or make changes to this bug.